ClassLoader.loadClass() has thrown an UnsupportedClassVersionError

We found this prefix in 7 webpages.
MapChildren (2)Typical messages (2)TraceDetailed Map
  1. java.lang.UnsupportedClassVersionError
    1.   at java.lang.ClassLoader.defineClass0()
    2.   at java.lang.ClassLoader.defineClass()
    3.   at java.lang.ClassLoader.defineClass()
    4.   at com.sun.enterprise.loader.EJBClassLoader.findClass()
    5.   at java.lang.ClassLoader.loadClass()
    6.   at java.lang.ClassLoader.loadClass()
  1. UnsupportedClassVersionError

    PEMain.main()
    Crashes:6
    Projects:0
    Web Pages:6
    Error Reports:0
    First:2 weeks ago
    Last:2 weeks ago
    preview
  2. integrating Sun One 8 with 3rd party queue provider

    First:13 years ago
    Last:2 years ago
    Author:807581
MessageNumber of crashes
com/sun/ejb/containers/TimerBean_2100919770_ConcreteImpl (Unsupported major.minor version 49.0)6
com/sun/genericra/GenericJMSRA (Unsuppor ted major.minor version 49.0)1
  1. java.lang.UnsupportedClassVersionError
    1.   at java.lang.ClassLoader.defineClass0()
    2.   at java.lang.ClassLoader.defineClass()
    3.   at java.lang.ClassLoader.defineClass()
    4.   at com.sun.enterprise.loader.EJBClassLoader.findClass()
    5.   at java.lang.ClassLoader.loadClass()
    6.   at java.lang.ClassLoader.loadClass()